
Redmine - Defect #1217

private subprojects are listed on Issues view

2008-05-09 13:47 - Antti Perkiömäki

Status: Closed Start date: 2008-05-09

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version: 0.7.1

Description

All users can see private subproject issues on the main project issue list.

Associated revisions

Revision 1431 - 2008-05-14 20:01 - Jean-Philippe Lang

Fixed: Calendar and Gantt show private subprojects even if current user is not a member of them (#1217).

Revision 1432 - 2008-05-14 20:19 - Jean-Philippe Lang

Fixed: private subprojects are listed on the issues view (#1217).

History

#1 - 2008-05-14 20:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Priority changed from Normal to High

- Target version set to 0.7.2

- Affected version (unused) set to 0.7.1

- Resolution set to Fixed

- Affected version set to 0.7.1

Fixed in r1431 and r1432.
